###
# * Watermark names recognized by Scryfall which do not have an equivalent name in our catalog, but do
#   exist in the catalog.
###

ignored:
  - set
  - cutiemark
  - flavor
  - grandprix
  - herospath
